Results 1 to 3 of 3
  1.    #1  
    On the Treo 300, from OS 3.5.x? Been thinking about it because there is some software that only takes OS 4. Thanks in advance!
  2. #2  
    It can't be done. Sorry.
  3.    #3  
    I did some work on the answer myself and determined the same thing. Oh well, seemed like a good idea...

Posting Permissions